/**
 * Задание 1.
 *
 * Пользователь вводит в модальное окно любое число.
 *
 * В консоль вывести сообщение:
 * 1 Если число чётное, вывести в консоль сообщение «Ваше число чётное.»;
 * 2 Если число не чётное, вывести в консоль сообщение «Ваше число не чётное.»;
 * 3 Если пользователь ввёл не число, вывести новое модальное окно с сообщением «Необходимо ввести число!».
 * 4 Если пользователь во второй раз ввёл не число, вывести сообщение: «⛔️ Ошибка! Вы ввели не число.».
 */

let userNum = +prompt('Введите число');

if (isNaN(userNum)) {

	userNum = +prompt('«Необходимо ввести число!»')

	if (isNaN(userNum)) {
		console.log('«⛔️ Ошибка! Вы ввели не число.»');
	}

}

if (userNum % 2 === 0 && userNum) {

	console.log('Ваше число чётное.');

} else if (userNum) {

	console.log('Ваше число не чётное.');

}

